Versions Packages Information History CVEs Related Badges Report

Packages for wildmidi

118 package(s) known

wildmidi

0.3.8 Potentially vulnerable (0.3.8-alt1)

wildmidi

0.4.3 (0.4.3-alt1.1)

wildmidi

0.4.4 (0.4.4-alt1)

wildmidi

0.4.3

wildmidi+32

0.4.3 (0.4.3-1)
Arch
extra

wildmidi

0.4.4 (0.4.4-1)

lib32-wildmidi

0.4.4 (0.4.4-1)
Artix
world

wildmidi

0.4.4 (0.4.4-1)

wildmidi

0.4.0 Potentially vulnerable (0.4.0-2)

wildmidi

0.4.0 Potentially vulnerable (0.4.0-2)
Chakra
core

wildmidi

0.3.8 Potentially vulnerable (0.3.8-1)

lib32-wildmidi

0.4.4 (0.4.4-1)

libWildMidi-devel

0.4.2 Potentially vulnerable (0.4.2-1)

libWildMidi1

0.4.2 Potentially vulnerable (0.4.2-1)

libWildMidi2

0.4.2 Potentially vulnerable (0.4.2-1)

mingw64-i686-wildmidi

0.4.2 Potentially vulnerable (0.4.2-1)

mingw64-x86_64-wildmidi

0.4.2 Potentially vulnerable (0.4.2-1)

wildmidi

0.4.2 Potentially vulnerable (0.4.2-1)

wildmidi-debuginfo

0.4.2 Potentially vulnerable (0.4.2-1)
Deepin
main

wildmidi

0.4.3 (0.4.3-1)

wildmidi

0.3.7 Potentially vulnerable (0.3.7-1)

wildmidi

0.4.0 Potentially vulnerable (0.4.0-2)

wildmidi

0.4.3 (0.4.3-1)
Devuan 4.0 (Chimaera)
chimaera/main

wildmidi

0.4.3 (0.4.3-1)
Devuan Unstable
unstable/main

wildmidi

0.4.3 (0.4.3-1)

audio/wildmidi

0.4.2 Potentially vulnerable

wildmidi

0.3.15 Potentially vulnerable (0.3.15-1.el7)

wildmidi

0.4.3 (0.4.3-3.el8)
Fedora 26
updates

wildmidi

0.4.2 Potentially vulnerable (0.4.2-1.fc26)
Fedora 26
release

wildmidi

0.4.0 Potentially vulnerable (0.4.0-1.fc26)
Fedora 27
updates

wildmidi

0.4.2 Potentially vulnerable (0.4.2-1.fc27)
Fedora 27
release

wildmidi

0.4.0 Potentially vulnerable (0.4.0-4.fc27)
Fedora 28
release

wildmidi

0.4.2 Potentially vulnerable (0.4.2-2.fc28)
Fedora 29
release

wildmidi

0.4.2 Potentially vulnerable (0.4.2-3.fc29)
Fedora 30
release

wildmidi

0.4.3 (0.4.3-2.fc30)
Fedora 31
release

wildmidi

0.4.3 (0.4.3-3.fc31)
Fedora 32
release

wildmidi

0.4.3 (0.4.3-4.fc32)
Fedora 33
release

wildmidi

0.4.3 (0.4.3-5.fc33)
Fedora 34
release

wildmidi

0.4.3 (0.4.3-6.fc34)
Fedora 35
development

wildmidi

0.4.4 (0.4.4-2.fc35)

wildmidi

0.4.4 (0.4.4-2.fc35)

audio/wildmidi

0.4.2 Potentially vulnerable
Funtoo 1.4
media-kit

media-sound/wildmidi

0.3.13 Potentially vulnerable

media-sound/wildmidi

0.4.4

media-sound/wildmidi

0.4.3

wildmidi

0.4.4

media-sound/wildmidi

0.4.4

wildmidi

0.4.4
Hyperbola
extra

wildmidi

0.4.0 Potentially vulnerable (0.4.0-1)

wildmidi

0.4.3 (0.4.3-1)

media-sound/wildmidi

0.4.4

media-sound/wildmidi

0.4.3

media-sound/wildmidi

0.4.4

media-sound/wildmidi

0.4.3

wildmidi

0.4.4
Mageia 7
core/release

wildmidi

0.4.3 (0.4.3-1.mga7)
Mageia 8
core/release

wildmidi

0.4.3 (0.4.3-2.mga8)
  • Summary:
    Open-source MIDI synthesizer and player
  • Category:
    • Sound/Midi
  • License:
    • GPLv3+ and LGPLv3+
  • Links(s):
Mageia Cauldron
core/release

wildmidi

0.4.4 (0.4.4-1.mga9)

wildmidi

0.4.4 (0.4.4-1)

wildmidi

0.4.4 (0.4.4-1)

wildmidi

0.4.4 (0.4.4-1)

wildmidi

0.4.4 (0.4.4-1)

wildmidi

0.4.3

wildmidi

0.4.4
OpenMandriva 4.0
main/release

wildmidi

0.4.3 (0.4.3-1)
OpenMandriva Cooker
main/release

wildmidi

0.4.3 (0.4.3-1)

wildmidi

0.4.4 (0.4.4-1.3)

wildmidi

0.4.4 (0.4.4-6.23)

wildmidi

0.4.4
  • Summary:
    A simple software midi player
  • Category:
    • audio/play
  • Links(s):
Parabola
extra

wildmidi

0.4.4 (0.4.4-1)

wildmidi

0.4.0 Potentially vulnerable (0.4.0-2)

wildmidi

0.4.3 (0.4.3-1)

wildmidi

0.4.3 (0.4.3-1)
Parrot
main

wildmidi

0.4.3 (0.4.3-1)

wildmidi

0.4.4 (0.4.4-1pclos2021)
  • Summary:
    Open-source MIDI synthesizer and player
  • Category:
    • Sound

wildmidi

0.4.3 (0.4.3-1)

wildmidi

0.4.3 (0.4.3-1)

wildmidi

0.4.3 (0.4.3-1)

wildmidi

0.4.3 (0.4.3-1)

wildmidi

0.4.3 (0.4.3-1)
Rosa 2014.1
main/release

wildmidi

0.2.3.5 Potentially vulnerable (0.2.3.5-3)
Rosa 2016.1
main/updates

wildmidi

0.4.2 Potentially vulnerable (0.4.2-2)
Rosa 2016.1
main/release

wildmidi

0.4.0 Potentially vulnerable (0.4.0-3)
Rosa 2019.1
main/release

wildmidi

0.4.4 (0.4.4-1)
Rosa Server 6.9
extra/release

wildmidi

0.3.7 Potentially vulnerable (0.3.7-2.res6)

wildmidi

0.4.3

wildmidi-dbginfo

0.4.3

wildmidi-devel

0.4.3
Trisquel 6.0
toutatis/main

wildmidi

0.2.3.4 Potentially vulnerable (0.2.3.4-2.1)
Trisquel 6.0
toutatis-updates/main

wildmidi

0.2.3.4 Potentially vulnerable (0.2.3.4-2.1precise1)
Trisquel 7.0
belenos/main

wildmidi

0.2.3.4 Potentially vulnerable (0.2.3.4-2.1ubuntu3)
Trisquel 8.0
flidas/main

wildmidi

0.3.8 Potentially vulnerable (0.3.8-2)
Trisquel 9.0
etiona/main

wildmidi

0.4.2 Potentially vulnerable (0.4.2-1)
Trisquel 10.0
nabia/main

wildmidi

0.4.3 (0.4.3-1)
Ubuntu 14.04
trusty/universe

wildmidi

0.2.3.4 Potentially vulnerable (0.2.3.4-2.1ubuntu3)

wildmidi

0.4.4

WildMidi

0.4.4 (0.4.4_2)

WildMidi-devel

0.4.4 (0.4.4_2)

libwildmidi

0.4.4 (0.4.4_2)

libwildmidi-devel

0.4.4 (0.4.4_2)

wildmidi

0.4.4 (0.4.4_2)

WildMIDI

0.4.4